Mise à jour d’Escal 4.5.8 impossible à cause du plugin AGENDA

RV
le 4 août
à 16:31
Rappel du sujet :

Bonjour,

Je fais régulièrement les mises à jour, automatiquement par l’admin SPIP.
Lors de la mise à jour avec Escal 4.5.8, j’ai eu ce message :

Impossible d’activer le plugin ../plugins/auto/escal/v4.5.8

Nécessite le plugin AGENDA en version ≥ 4.3.0.

Du coup je n’ai plus de squelette Escal.

Que faire simplement ? Remettre la précédente version d’Escal par FTP ?

Cordialement

Mise à jour d’Escal 4.5.8 impossible à cause du plugin AGENDA

Bonjour

Si la mise à jour du plugin agenda ne se fait pas c’est peut-être que ton dépôt de plugin n’est pas à jour.
Essaie donc de le mettre à jour et au pire, supprime le dépôt et réactive-le.

Mise à jour d’Escal 4.5.8 impossible à cause du plugin AGENDA

Je l’ai fait mais cela ne change rien.
Sur le forum du plugin Agenda, quelqu’un semble avoir le même problème.
Mais j’ai trouvé : le plugin Agenda 4.3 est marqué en test et pas stable.
Je l’ai donc désactivé, cherché à nouveau et installé la version 4.3 en test et miracle la mise à jour d’Escal s’est installée avec !

Mise à jour d’Escal 4.5.8 impossible à cause du plugin AGENDA

Cool si tu as trouvé la solution à ton souci.

Réagir au sujet
Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.

Ajouter un document